TOP
SSV Software Systems Registrieren  Registrieren
Einloggen, um private Nachrichten zu lesen  Einloggen, um private Nachrichten zu lesen
Startseite FAQ Suchen Mitglieder Profil  Login 
SSV Support-Forum
OpenSSL Heartbleed Bug

 
Neues Thema eröffnen   Neue Antwort erstellen    SSV-Forum Foren-Übersicht >>> IGW/925
<<< Vorheriges Thema - Nächstes Thema >>>  
Beiträge der letzten Zeit anzeigen:   
Autor Nachricht
hne



Anmeldedatum: 11.07.2008
Beiträge: 151
Wohnort: Hannover

BeitragVerfasst am: 16.04.2014, 14:36    Titel: OpenSSL Heartbleed Bug Antworten mit Zitat

Die im IGW/925 benutzte Standard-Firmware ist von dem Heartbleed Bug in OpenSSL nicht betroffen, weil die genannten Version 1.0.1 in dem Produkt nicht benutzt werden.

Um die Version der Bibliothek OpenSSL im System herauszufinden, loggt man sich seriell am COM1, per SSL oder Telnet im Linux ein und gibt dieses Kommando ein:
Code:
openssl version


Falls man jedoch als VPN-Client auf dem PC eine aktuelle Version ab 2.3.x benutzt, dann sollte man auf die korrigierte Version aktualisieren (siehe Downloads).
_________________
Henry Nestler
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
Beiträge der letzten Zeit anzeigen:   
Neues Thema eröffnen   Neue Antwort erstellen    SSV-Forum Foren-Übersicht >>> IGW/925 Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehe zu:  
Sie können keine Beiträge in dieses Forum schreiben.
Sie können auf Beiträge in diesem Forum nicht antworten.
Sie können Ihre Beiträge in diesem Forum nicht bearbeiten.
Sie können Ihre Beiträge in diesem Forum nicht löschen.
Sie können an Umfragen in diesem Forum nicht teilnehmen.

SSV Software Systems GmbH

Dünenweg 5
30419 Hannover

Fon: +49(0)511 / 40 000-0
Fax: +49(0)511 / 40 000-40

sales@ssv-embedded.de

 

Impressum    ·    Datenschutz    ·    AGB

© 2018 SSV Software Systems GmbH. Alle Rechte vorbehalten.

ISO 9001:2015